# ByorkVerdictResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**status** | [**ByorkVerdictResponseStatusEnum**](ByorkVerdictResponseStatusEnum.md) |  | [default to undefined]|
|**message** | **string** | Human-readable message | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
